<?xml version="1.0" encoding="UTF-8"?>
<application active="1">
	<property value="name">Transfert de fichiers</property>
	<property value="description">Cette application vous permet de transférer rapidement de petits fichiers et de les partager sur Internet.</property>
	<property value="dir">UDload</property>
	<property value="etatAvancement">final</property>
	<property value="version">1.0</property>
	<property value="lang">fr_FR</property>
	<property value="developpeur"><![CDATA[<span style="font-variant: small-caps">Mercier</span> Pierre-Olivier]]></property>
	<property value="js">
		<![CDATA[
			function runApplication(property, display, json)
			{
				formulaire = document.createElement("form");
					formfield = document.createElement("fieldset");
						labelfile = document.createElement("label");
						labelfile.innerHTML = "Fichier à uploader : ";
						formfield.appendChild(labelfile);
						inputfile = document.createElement("input");
						inputfile.name = "upfile";
					formulaire.appendChild(formfield);
				$('corps').appendChild(formulaire);
			}
		]]>
	</property>

	<security default="connected" />

	<display value="titre">download.png</display>

	<config value="table_bdd">udload</config>
</application>